Mercury API
RqlReader Constructor (host, port)
Namespaces ► ThingMagic ► RqlReader ► RqlReader(String, Int32)
Connect to RQL reader on default port (8080)
Declaration Syntax

C# | Visual Basic | Visual C++

    public RqlReader(
    	string host,
    	int port
    )

    Public Sub New ( _
    	host As String, _
    	port As Integer _
    )

    public:
    RqlReader(
    	String^ host,
    	int port
    )

Parameters

host (String)
  _hostname of RQL reader

port (Int32)
  Port Number of RQL reader

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)